/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* (No Comment) */
"infoplist.mac.uttype.agendaArchive" = "Agenda Archiv";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Agenda benötigt dies, um Daten aus anderen Apps wie Apple Notizen, Kalender und Erinnerungen zu importieren.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Die Agenda benötigt Zugriff auf die Kalender-App, um Deine Projekte und Notizen in Agenda mit Kalenderereignissen zu verknüpfen.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2020 Momenta BV. Alle Rechte vorbehalten.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Die Agenda benötigt Zugriff auf die Erinnerungen-App, um Deine vorhandenen Erinnerungen anzuzeigen oder neue Erinnerungen aus Agenda zu erstellen.";

